Subject: Trainer Candidate - Sarthak Prakash Sinha
From: Sarthak Prakash Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:59:19 -0400

| | Tech Support Test

Name | Sarthak Prakash Sinha
E-mail | [email-masked]
Phone Number | (76199) 66963
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiaMart | Sr sales executive | 30 April 2021 | 32000
Previous Employer 1 | Angraj civil coorporation Ltd | Marketing executive | 30 March 2019 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in training?

We have to solve the enquiry of the client
retain them and upsell them with new package

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation in my career yet was when there were 2 set of people in my team, one set of people were able to achieve their monthly target in the beginning of the month and other set of people  were not performing good. members, who have achieved the target given to them I had to make them realise that if by any chance or by their hardwork they have achieved the target in initial few days of month then what are the extra benefits, rewards and recognition which they can achieve by over achieving of target. This will come in their habit to overachieve and that can be good for their own growth in the organisation.
To the second set of people who were sometimes getting demotivated by seeing their team members performing, I was using this thing as a motivation for them that if few team members can achieve the target then why not them. I was giving them training on each part again. I was evaluating their inputs and checking that what are the points where they can improve. I was also available with them for guidance. I told them to talk to the team members who were already doing good. and then finally almost all the members did great by end of the month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1 To resolve the issue within 48hrs max
2 try to provide maximum same day solution
3 polite and honesty
4 appropriate solution

What according to you makes you a good candidate for this position?

1 Experience for the same
2 Commitment
3 Team management skills
4 Ability to handle pressure
5 Know how to bridge between the different department

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |